#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.1
visibility:           public
id:                   lifted-async-0.10.2.1-4vsaJDeGtWy3SD8G1TlyU9
key:                  lifted-async-0.10.2.1-4vsaJDeGtWy3SD8G1TlyU9
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2021 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  39c68a8a6a2619f26061be6daead5f62
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/lifted-async-0.10.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/lifted-async-0.10.2.1
hs-libraries:         HSlifted-async-0.10.2.1-4vsaJDeGtWy3SD8G1TlyU9
depends:
    async-2.2.3-BXyO0Eqy7dKDhuw0ipO4l9 base-4.15.0.0
    constraints-0.13.1-8VEAWROUoehKZtKs5B00pp
    lifted-base-0.2.3.12-3ETTN1e41PDIy5FarutMH5
    monad-control-1.0.3.1-Ky3UI54MnWC6Y5RWbB2j2
    transformers-base-0.4.6-4lFGRaHy4aeB2IEO8XmKcm

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

